How to install libghc-happstack-authenticate-dev on Debian Unstable (Sid)